replicaCount: 2

resources:
  limits:
    cpu: 500m
    memory: 400Mi
  requests:
    cpu: 10m
    memory: 200Mi

podDisruptionBudget:
  enabled: true
  minAvailable: 1

monitoring:
  createPodMonitor: false # Requires Prometheus Operator CRDs.
